﻿@charset "UTF-8";
/*
    Css for PEL,    ver 1.0
    CopyRight By Dongyi Network Technology CO.,Ltd Design Center

    本网站通用布局
*/
/* Css Reset */
body {color: #333;font-size: 16px;line-height:1.8;font-family:"Microsoft YaHei",SimSun,Arial,Helvetica,Tahoma,sans-serif;text-align: center;-webkit-text-size-adjust: none; text-decoration:none; }
body { text-align: center; background:url(images/body1.jpg) center 0 no-repeat; min-width:1240px; }
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, img {padding: 0;margin: 0;}
table { border-collapse: collapse; border-spacing: 0; }
#filter:grayscale(1);
filter:grayscale(1);


html{ filter: grayscale(100%); -webkit-filter: grayscale(100%); -moz-filter: grayscale(100%); -ms-filter: grayscale(100%); -o-filter: grayscale(100%); filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1); -webkit-filter: grayscale(1);} 
       


#tygzsxx{ width:1200px;  margin:0px auto; text-align:left; background:#fff; }
#tygzs22{ width:980px; margin-left:10px; /*border:#ccc solid 1px;*/ _margin-left:10px;overflow:hidden; /*清除ie6的双倍行距*/}
#tygzsBox2{padding:10px 0px; padding-top:0px;}
.xxzl1 {color: #FF0000; font-size:14px;}
fieldset, img { vertical-align: top; border: 0; }
address, caption, cite, code, dfn, em, th, var, i { font-weight: normal; font-style: normal; }
ol, ul, li { list-style: none; }
div, dl, dt, dd, ol, ul, li {zoom: 1;}
caption, th { text-align: left; }
h1, h2, h3, h4, h5, h6 { font-weight: normal;font-size: 100%;}
q:before, q:after { content: ''; }
abbr, acronym { border: 0; }
article,aside,dialog,footer,header,section,footer,nav,figure,menu,time{margin: 0;padding: 0;display:block;zoom:1;}
/* 通用广告 */
.xyhj{margin-bottom:15px; overflow:hidden; }
.ggt{ float:left;width:1160px; height:127px; margin:0 auto; border:1px solid #d0d3d6; margin-top:5px; padding:5px 5px 5px 5px;}
.slideBox{POSITION: relative;WIDTH:100%;HEIGHT: 125px;OVERFLOW: hidden}
.slideBox .hd{Z-INDEX: 1;POSITION: absolute;BOTTOM:10px;HEIGHT: 15px;OVERFLOW: hidden;RIGHT: 15px}
.slideBox .hd UL{ZOOM: 1;FLOAT: left;OVERFLOW: hidden}
.slideBox .hd UL LI{TEXT-ALIGN: center;LINE-HEIGHT: 15px;WIDTH: 15px;BACKGROUND: #fff;FLOAT: left;HEIGHT: 15px;COLOR: #000;CURSOR: pointer;MARGIN-RIGHT: 5px; font-size:12px;}
.slideBox .hd UL LI.on{BACKGROUND: #015293;COLOR: #fff}
.slideBox .bd{Z-INDEX: 0;POSITION: relative;HEIGHT: 100%}
.slideBox .bd IMG{WIDTH:100%;HEIGHT: 125px;}

/* Public */

a { color: #333; text-decoration: none; outline: none; }
a:hover {color: #07539C;text-decoration: underline;}
.infoList a {color: #333; text-decoration: none; outline: none;}
.infoList a:hover {color: #07539C;text-decoration: underline;}
.clearbox { border: none; border-top: 1px solid transparent !important; clear: both; font-size: 0; height: 0; line-height: 0; margin-top: -1px !important; visibility: hidden; }
.blank { display: block; height: 10px; font-size: 0px; line-height: 0; overflow: hidden; clear: both; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.fl { float: left; }
.fr { float: right; }
.hide { display: none; }
input[type=button], input[type=submit], input[type=file], button{ cursor: pointer; -webkit-appearance: none; -webkit-border-radius:0; -moz-border-radius:0; border-radius:0; }



/*最顶部*/
.ddtop{width:100%; height:40px; margin:0 auto; background-color:#9BE8FF;}
.ddtop_con{width:1200px; height:40px; margin:0 auto;}
.ddtop_conL{width:auto; height:40px; float:left; font-size:14px;}
.ddtop_conL a{color:#3c4141; float:left;}
.ddtop_conL a:hover{color:#aa0100;}
.ddtop_liney{float:left; color:#7b858a; padding-left:8px; padding-right:8px;}
.ddtop_conM{width:450px; height:40px; float:left; padding-left:40px; font-size:14px;}
.ddtop_conR{width:275px; height:26px; float:right;  margin-top:7px; padding-left:25px; padding-top:2px;}
.head_conM_time_text{float:left;}
.head_conM_time_sj{float:left;}
html { background: url(images/html.jpg) 0 0 repeat-x #f2f2f2; hight:214px;}
* html .clearfix { height: 1%; }
* + html .clearfix { min-height: 1%; }

.siteWidth { position: relative; max-width: 1240px; _width:1240px; margin: 0 auto; padding: 0 1%; }
#header {  height:214px; position: relative;  z-index: 2; text-align: left;margin: 0 auto; }
#header .letterList .ico{width:24px}
#header .letterList .dep{display:none}
#header .letterList .date{display:none;}
#headerr {  height:45px; position: relative;  z-index: 2; text-align: left;margin: 0 auto; border-top:2px solid #0068B7;}
#headerr .letterList .dep{display:none}
#headerr .letterList .date{display:none;}
.headerTop{ width:auto; height:158px; position:relative; z-index:1 }
.headerTop .links{width: 213px;_width:222px;position:absolute;top: 0px;right: 1%;color:#1C6EBD;font-size:12px;margin: 20px 0 0 0;z-index: 9;}
.headerTop .links dl{margin: 0 10px;color:#1C6EBD;position:relative;float:left;}
.headerTop .links s{float:left; text-decoration:none;line-height:30px; width:5px; overflow:hidden; text-align:center; }
.headerTop .links dt{ float: left; height:30px;line-height:30px;display:inline-block;position:relative;z-index:11;}
.headerTop .links .site{margin: 0 0 0 5px;}
.headerTop .links dd{ clear:both; display:none; padding: 7px;background:#fff;position:absolute;right:50%;top: 34px;margin-right:-54px;-webkit-box-shadow:0 0 5px rgba(0, 0, 0, .3);-moz-box-shadow:0 0 5px rgba(0, 0, 0, .3);box-shadow:0 0 5px rgba(0, 0, 0, .3);}
.headerTop .links dd img{width: 100px;height: 100px;}
.headerTop .links dd i{z-index: 8;position:absolute;top: -10px;left:50%; margin-left:-3px; border-width:5px;border-color:transparent;border-style:dashed;border-bottom-color:#fff;border-bottom-style:solid;display:block;font-size:0;line-height:0;width:0;}
.headerTop .links .on dd{display:block;}
.headerTop .links .site dt{padding: 0 10px 0 27px;background: url(img/icons.png) 10px -2407px no-repeat;}
.headerTop .links .site dd{padding: 10px;width: 380px;top: 31px;margin-right:0;right:-1px;border: 1px solid #6E99B9;
-webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, .15);-moz-box-shadow:2px 2px 5px rgba(0, 0, 0, .15);box-shadow:2x 2px 5px rgba(0, 0, 0, .15);}
.headerTop .links .site dd i{ display:none}
.headerTop .links .site ul{overflow:hidden}
.headerTop .links .site li{float:left;width: 76px;padding: 4px 4px 4px 15px;color:#666;background: url(img/icons.png) 4px -2320px no-repeat;}
.headerTop .links .site li a{color:#1C6EBD}
.headerTop .links #siteLast.on dt{ background-color:#fff; border:1px solid #6E99B9; margin:-1px; border-bottom:0; height:32px; }

/* 搜索框 */
.siteSearchBar{width: 392px;z-index: 2;height:43px;position:absolute;right: 1%;top:70px;}
.s-form{vertical-align: top;height: 40px;line-height: 40px;}
.s-form .input-box{float:left}
.s-form .input-box input{width: 210px;vertical-align: top; *margin:-1px 0; height: 38px;font-size:16px;padding:0 5px;line-height: 38px;border:1px solid #ccc;border-right:0;outline:none;}
.s-form .btn-box{float:left;}
.s-form .btn-box input{height: 40px;line-height: 100px;overflow:hidden;border: none;background: url(img/icons.png) center 8px no-repeat #F32929;width: 70px;outline:none;}
.s-form .btn-box input:active{background-color: #c00;}
.s-form .link-box{text-align:center; font-size:14px;}
.s-form .select-box{float: left;width: 100px;height: 38px;border: none;background: #fff;border: 1px solid #ccc;border-right: none; position: relative;}
.s-form .select-box ul{position: absolute;background: #f7f7f7;border-top: 0;line-height: 1.8;display: none;left: -1px;top: 39px;border:1px solid #ccc;border-top:0;width: 301px;padding: 5px 10px;}
.s-form .select-box ul li{cursor: pointer;padding: 4px 5px;font-size: 14px;float: left;width: 90px;text-align: left;}
.s-form .select-box ul li:hover{color: #07539C;background: #f1f1f1;}
.s-form .select-box .s-option{display: inline-block;position: absolute;top: 0;height: 38px;line-height: 38px;width: 80px;text-align: center;}
.s-form .select-box a:hover{text-decoration: none;}
.s-form .select-box .arrow-dn{display: inline-block;top: 16px;height: 0;width: 0;font-size: 0;overflow: hidden;border: 5px solid transparent;border-color: #666 transparent transparent;position: absolute;right: 10px;top: 18px;-webkit-transition: -webkit-transform .1s ease-in-out;-webkit-transform: translate3d(0, 0, 999px);-webkit-backface-visibility: visible;-moz-transition: -moz-transform .2s ease-in-out;-moz-transform: translate3d(0, 0, 999px);-moz-backface-visibility: visible;}
.s-form .select-box .arrow-hover{border-color:transparent  transparent #666 transparent;top: 11px;}

#main_leftt{float:none; width:1150px;border: 1px solid #1C6EBD; padding: 25px 20px 25px 20px;}

/* logo */
#logo{float:left;margin-top: 36px;}
#logo img{max-width: 100%;}

/* 主导航 */
.topNav{position: relative;background:#1C6EBD;}
.topNav-fixed{ position:fixed; top:0; left:0; width:100%; -webkit-box-shadow:0px 2px 5px rgba(0, 0, 0, .3); -moz-box-shadow:0px 2px 5px rgba(0, 0, 0, .3); box-shadow:0px 2px 5px rgba(0, 0, 0, .3);  }
.mainNav { position: relative;  }
.mainNav .item {width: 12.5%; _width: 12.4%; float: left;  }
.mainNav .itemName a{display: block;color: #fff;text-align:center;font-size: 20px;height: 54px;line-height: 54px;}
.mainNav .itemName a:hover { text-decoration: none; color:#fff }
.mainNav .currentItem .itemName a{background: #07539C;}
.mainNav .itemSub{width:1196px;padding: 25px 20px 25px 20px;border:2px solid #1C6EBD;border-top:0;height: 275px;overflow:hidden;display:none;position:absolute;left:0;top: 54px;background:#fff;-webkit-box-shadow:0px 2px 5px rgba(0, 0, 0, .3);-moz-box-shadow:0px 2px 5px rgba(0, 0, 0, .3);box-shadow:0px 2px 5px rgba(0, 0, 0, .3);}
.mainNav #subID1{ padding:20px 20px 30px 20px }
.navBox .hd{padding-bottom: 2px;height:38px;line-height:38px;border-bottom:1px solid #D0D3D6;overflow:hidden;}
.navBox .hd .more{font-size: 14px;float:right;color: #666;}
.navBox .hd .more a{ color:#666 }
.navBox .hd i{float: left;width:4px;height: 14px;background:#1C6EBD;margin: 12px 10px 12px 0;}
.navBox .hd h3{font-size: 18px;}
.navBox .hd h3 a{color:#1C6EBD}
.navBox .hd ul{overflow:hidden; }
.navBox .hd li{float:left;font-size: 18px;margin-right:20px;}
.navBox .hd .on a{color:#1C6EBD;/* font-weight:bold */}
.navBox .bd{overflow:hidden;padding: 12px 0;}
/* 导航-走进县市 */
.mainNav #sub-zjxs{ padding:20px 20px 30px 20px }
.mainNav #sub-zjxs .subMain{overflow:hidden;}
.mainNav #sub-zjxs #navXsgk{float:left; width:55%; margin-right:25px;}
.mainNav .xsgkIntro{overflow:hidden;padding: 10px 0;}
.mainNav .xsgkIntro .pic{float:left; width:30%; margin-right:15px;}
.mainNav .xsgkIntro .pic img{height: auto;width:100%;}
.mainNav .xsgkIntro .intro{text-indent: 2em;line-height: 30px;height: 150px;overflow:hidden;}
.mainNav .navZjxsList{ overflow:hidden; }
.mainNav .navZjxsList li{font-size: 14px;float:left;width: 10.22%;margin: 0 1% 0 0;text-align:center;}
.mainNav .navZjxsList .last{margin-right:0; float:right;}
.mainNav .navZjxsList li a{background:#E6E6E6; height:36px; line-height:36px; display:block;}
.mainNav .navZjxsList li a:hover{text-decoration:none; background:#D2ECFF; color:#1C6EBD}

/* 导航-新闻中心 */
.mainNav #sub-xwzx.subSide{ width:12% }
.mainNav .sideList1 li{vertical-align:top;margin-bottom: 6px;}
.mainNav .sideList1 a{display:block;border:1px solid #E3E3E3;height: 30px;line-height: 30px;background:#FAFAFA;text-align:center;}
.mainNav .sideList1 a:hover{ background:#EEF7FF; color:#1C6EBD; text-decoration:none; border-color:#A5CFEE }
.mainNav #navXwdt{width: 62%;float:left;margin-right:25px;}
.mainNav #navTzgg{overflow:hidden; zoom:1;}
.mainNav .tpList {overflow:hidden;}
.mainNav .tpList .t{width:275px; height:100%; float:left;margin-right: 15px; position:relative;}
.mainNav .tpList .t img{width:100%; height:100%;}
.mainNav .tpList .t .title,.mainNav .tpList .t .titleBg{ width:100%; height:32px; line-height:32px; position:absolute; bottom:0; left:0; z-index:1; overflow:hidden }
.mainNav .tpList .t .title a{color:#fff; padding:0 10px; }
.mainNav .tpList .t .titleBg{ background:#000; filter:alpha(opacity=60);opacity:0.6; z-index:0; }
.mainNav .tpList .n{height: 34px;line-height: 34px;overflow:hidden;}
.mainNav .tpList .n .date{float:right; color:#999; margin-left:15px;}
.mainNav .tpList .n  a{ padding-left:10px;background: url(img/icons.png) -2px  -388px no-repeat;}

/* 导航-政务公开 */
#item-zwgk .sideList{ height:260px; overflow:hidden; }
#item-zwgk .sideList li{margin-bottom: 3px;}
.mainNav .subSide{width: 16%;float:left;margin-right:25px;}
.mainNav .subMain{ overflow:hidden; zoom:1; }
.mainNav #navZxgk{ width:64%; float:left; margin-right:25px; }
.mainNav #navXxgkml{ overflow:hidden; zoom:1; }
.mainNav .sideList li{vertical-align:top; margin-bottom: 10px; }
.mainNav .sideList a{display:block;height: 35px;line-height: 35px;padding-left: 35px;background: url(img/icons.png) 12px -1970px no-repeat #EBEBEB;}
.mainNav .sideList a:hover{text-decoration:none;background: url(img/icons.png) 12px -2035px no-repeat #1990E0;color:#fff;}


.mainNav .mlList{overflow:hidden;padding-bottom: 12px;}
.mainNav .mlList li{font-size: 14px;width:25%;float:left;text-align:center;height: 30px;line-height: 30px;images;overflow:hidden;}
.mainNav .navZdxx{overflow:hidden; background:#EDEDED; }
.mainNav .navZdxx dt{line-height: 16px;float:left;width:15px;padding:8px;background:#1C6EBD;}
.mainNav .navZdxx dt a{color:#fff;line-height:1.1;font-size: 14px;}
.mainNav .navZdxx dd{overflow:hidden; zoom:1; padding:5px 0;}
.mainNav .navZdxx dd li{font-size: 14px;float:left;width:33.3%;text-align:center;line-height:30px;}

.mbox{ width:1206px; height:auto; margin:0 auto; clear:both; overflow: hidden;}
.fff { background:#FFFFFF;}.mht600 { min-height:600px;}
.cbox{ width:1147px; height:auto; margin:0 auto; clear:both; overflow: hidden;}
.local_box{font-size:14px;font-weight:normal;height: 50px;line-height: 50px;}
.local_ul {overflow:hidden;height:auto;}
.local_ul li{line-height: 50px;float:left;color: #000000;margin: 0px 2px;height: 50px;font-size: 14px;}
.local_ul li a {color: #000000;}
.local_ul li a:hover { color:#BA2636;}
.local_ul li.noLink{background:none;padding-right:5px;color: #000000;}
.local_ul li.titName{height: 50px;line-height: 50px;color: #000;font-size: 16px;text-align:center;}
.blank12 {clear:both; height:12px; overflow:hidden; display:block;}
/* 导航-办事服务 */
.mainNav #navGrbs,.mainNav #navMslyfw{width:55%;float:left;margin-right:25px;}
.mainNav .grList{overflow:hidden; }
.mainNav .grList li{font-size: 14px;float:left;width:14.6%;margin-right:2%;height: 30px;line-height: 30px;overflow:hidden;}
.mainNav .grList li a{ padding-left:10px;background: url(img/icons.png) -2px  -388px no-repeat;}
.mainNav #navGrbs .grList{width: 100%;height:90px;}

/* 导航-政民互动 */
.mainNav #navSjxx{ width:55%; float:left; margin-right:25px; }
.mainNav .letterList th{ border-bottom:0; }
.mainNav .letterList thead{ border:0; background:#F5F5F5; }

/* 导航-招商引资 */
.mainNav #sub-zsyz .subSide{ width:12% }
.mainNav #navZsdt{width: 98%;float:left;margin-right:25px;}
.mainNav #navTzzn{overflow:hidden; zoom:1;}

/* 导航-文化旅游 */
.mainNav #sub-whly .subSide{width: 32%;}
.mainNav #sub-whly .sideList1{overflow:hidden;margin: 0 -2% 5px 0;}
.mainNav #sub-whly .sideList1 li{font-size: 14px;width:23%;float:left;margin:0 2% 2% 0;}
.mainNav #navLyjd .list{overflow:hidden; margin-right:-2%}
.mainNav #navLyjd .list li{width:31.3%; float:left; margin-right:2%; position:relative;}
.mainNav #navLyjd .list img{width:100%; height:86px;}
.mainNav #navLyjd .title,.mainNav #navLyjd .titleBg{font-size: 14px;width:100%;height:30px;line-height:30px;position:absolute;bottom:0;left:0;z-index:1;overflow:hidden;}
.mainNav #navLyjd .title a{color:#fff; padding:0 10px; }
.mainNav #navLyjd .titleBg{ background:#000; filter:alpha(opacity=60);opacity:0.6; z-index:0; }


/* 主栏 和 侧栏 */
.mainContent {_width: 73.5%;overflow: hidden;zoom: 1; margin:auto;}

.mainContenttt {_width: 73.5%; height:550px; overflow: hidden;zoom: 1; margin:auto;}

.mainContentxx {float:left; width:860px;}
.side {font-size: 14px;width: 24.5%;overflow: hidden;float: right;margin-left: 20px;}

/*主内容第一*/
#content {background: #ffffff;margin: 0 auto 20px auto;padding: 20px 10px 20px 20px;max-width: 1200px;_width:1200px;position: relative;z-index: 0;text-align: left;overflow:hidden;margin-top:10px;}
#contents {background: #ffffff;margin: 0 auto 20px auto;padding: 20px 10px 20px 20px;max-width: 1200px;_width:1200px;position: relative;z-index: 0;text-align: left;overflow:hidden;margin-top:10px;}

.zxxw{width:1200px; height:381px; margin:0 auto; border:1px solid #d0d3d6; margin-top:10px; padding:5px;}
.wzdt{width:1180px; height:330px; margin:0 auto; border:1px solid #d0d3d6; margin-top:20px; padding:5px;}
.wzdt2{width:1180px; height:330px; margin:0 auto; border:1px solid #d0d3d6; margin-top:20px; padding:5px;}

/* 位置导航 */
.path {color: #666;line-height: 20px;padding:10px 0;text-align:left;max-width: 1200px;_width:1200px;margin: 0 auto;font-size: 16px;}
.path a, .path span { padding: 0 3px; color: #666; }
.path em {background: url(img/icons.png) no-repeat 0 -1642px;padding-left: 26px;}

/* 头条新闻 */
.toutiao{padding:0;	margin: 0px auto;width:1000px; clear:both;height:78px;background-color:#ffffff;border:1px solid #cc9999;}
.toutiao ul li a {font-size:38px;color:#336699;	margin-left:10px; font-weight:bold;	text-decoration:none;font-family:msyh,simhei;}
.toutiao a{color:#336699;} 
.toutiao a:link    {color:blue;}
.toutiao a:visited {color:blue;} 
.toutiao a:hover   {color:red;} 
.toutiao a:active  {color:yellow;} 
.toutiao li{list-style-type:none;height:78px;width:1050px;padding-top:0px;color:#336699;}

/* 热点关注 */
.xwtt{ float:left;width:1186px; height:85px;margin:0 auto; border:1px solid #d0d3d6;background:#FFFFFF; margin-bottom:15px;}
.xwtt_title{width:100px; height:85px; float:left;}
.xwtt_con{width:1000px; height:85px; float:left; padding-left:0px; }
.xwtt_conT{width:1000px; height:50px; float:left; border-bottom:1px dashed #d0d3d6; line-height:50px; font-family:"微软雅黑"; font-size:24px; color:#E5072D; text-align:center;}
.xwtt_conT a {color:#E5072D;}
.xwtt_conT a:hover { color:#D0D3D6;}
.xwtt_conB{width:1000px; height:30px; float:left;}
#gongao{width:1000px;height:30px;overflow:hidden;line-height:30px; color:#0C77CF;} 
#gongao #scroll_begin, #gongao #scroll_end{display:inline} 
.xwtt_conB a{color:#3d4140; margin-left:8px; display:inline;}
.xwtt_conB a:hover{text-decoration:underline; color:#aa0a09;}
.xwtt_time{color:#3d4140; padding-left:6px;}

.headNew{ float:left;width:1164px;border:1px solid #D0D3D6;padding:10px; height:84px;overflow:hidden;background:url(img/ind-rdgz-bg.jpg) 0 bottom #fff; }
.headNew dt{float:left;width: 90px;height: 80px;text-align:center;position:relative;margin-right:20px;border:1px solid #CB1A1A;}
.headNew dt span{display:block;font-size: 22px;line-height: 40px;padding:0 10px;background:#EE0F0F;color:#fff;}
.headNew dt .d{ background:#fff; color:#D90400}
.headNew dd{font-size: 0;height:120px;overflow:hidden;zoom:1;text-align:center;}
.headNew .t{vertical-align: top;font-size:38px;height: 84px;line-height: 84px;margin-bottom: 8px;overflow:hidden;}
.headNew .t a{color: #D90400;}
.headNew .n{font-size: 14px;vertical-align: top;display:inline-block; *display:inline;zoom:1;width: 31.3%;margin: 0 2% 0 0;}
.headNew .n a{color:#777;}
/* indBox */
.indBox .iHd{height: 44px;line-height: 44px;border-bottom:2px solid #0068B7;overflow:hidden;margin-bottom:20px;}
.indBox .iHd h3{float:left;font-size: 20px;color:#fff;background: #0068B7;}
.indBox .iHd h3 a{float: left;display:block; padding:0 20px; color:#fff;}
.indBox .iHd h3 i{display:block;float:left;width: 44px;height: 44px;background: url(img/icons.png) #07539C center -509px no-repeat;}
.indBox .iBd{overflow:hidden;}



/*政务互动*/
.contentxx{padding-top:20px;width:1240px;overflow:hidden;background:no-repeat;margin:auto;}
.xxymb{float:right;width:300px;}
.xxymbleft{ float:left; width:900px; background:#FFFFFF; height:auto;overflow:hidden;border:0px solid #cccccc;}
#onlinepl_middlexx{	width: 870px;overflow:hidden;margin:auto;}

/*footer*/
#footer { color: #000; position:relative; text-align:center;padding: 5px 0;background:#ebebeb;border-top:2px solid #0268b6;}
#footer .footNav {padding-bottom: 10px;}
#footer .footNav a { margin: 0 10px; display:inline-block; }
#footer a { color: #000000; }
#footer a:hover{ color:#000 }
#footer .copyRight { }
#footer .copyRight a { text-decoration: underline; }
#footer .copy{width:100%;height: auto; margin:0 auto; margin-top:0px;}
#footer .copyC{width:1200px;height: 162px;margin:0 auto;position:relative;}
#footer .fhdb_img{position:absolute; z-index:99; left:0px;}
#footer .copy_con{width:100%;height: 160px;margin:0 auto;line-height:26px;text-align:center;padding-top:10px;overflow: hidden;position: relative;}
#footer .copy_conT{/* float:right; */width:auto;/* height: 128px; */text-align: left;font-size: 14px;position: absolute;top: 28px;right: 370px;line-height: 24px;}
#footer .dzjg {width: 90px;   /* height: 90px; */ position: absolute;left:200px;top: 36px;}
#footer .dzjgg {width: 110px;   /* height: 50px; */ position: absolute;left:800px;top:50px;}


/* 侧栏固定菜单 */
.sideFixed{z-index: 9;position:fixed;top: 234px;right:0;width:70px;background:#fff;font-size:12px; _position:absolute;}
.sideFixed li{border:1px solid #ddd; margin-top:-1px; position:relative;}
.sideFixed li a{height:30px;line-height:30px;padding:34px 0 3px 0;display:block;background: url(img/icons1.png) center 8px no-repeat;}
.sideFixed li a:hover{text-decoration:none}
.sideFixed .wx a{background-position: center -137px;}
.sideFixed .gt{display:none}
.sideFixed .gt a{background-position: center -284px;}
.sideFixed .qr a{background-position: center -2051px;}
.sideFixed .pic{display:none; -webkit-box-shadow:0 0 5px rgba(0, 0, 0, .3); -moz-box-shadow:0 0 5px rgba(0, 0, 0, .3); box-shadow:0 0 5px rgba(0, 0, 0, .3); }
.sideFixed .pic img{width: 150px;height: 150px;}
.sideFixed .on .pic{display:block;position:absolute;left: -168px;top: -45px;padding:4px;background:#fff;}
.sideFixed .on .pic i{z-index: 8;position:absolute;right: -10px;top:50%; margin-top:-3px; border-width:5px;border-color:transparent;border-style:dashed;border-left-color:#fff;border-left-style:solid;display:block;font-size:0;line-height:0;width:0;}

/* goTop */
#goTop{position:fixed;  display:none; _display:none !important; width:50px;height:50px;bottom:60px;right:5px;z-index: 99;cursor:pointer;margin:5px;width:40px;height:40px;border-radius:2px;-webkit-box-shadow:0 0 5px #9c9c9c;opacity:.9;background:rgba(0,0,0,.5); }
#goTop::after{ display:block; position:absolute; left:50%; top:50%; margin-left:-10px; margin-top:-15px; content:""; border-width:10px; border-color:transparent; border-bottom-color:#fff; border-bottom-style:solid; border-style:dashed; display:block; font-size:0; line-height:0; width:0;  }
/* winMark */
#winMark{ z-index: 1;width: 100%;display:none; height:100%; position:fixed; background:rgba(0,0,0,.8) ;left: 0;top: 0;}

/* 侧栏-栏目菜单 */
#sideMenu li{font-size: 18px;text-align:center;margin-bottom:8px;vertical-align:top;}
#sideMenu li a{display:block;padding: 5px;background: url(img/icons.png) 18px -1821px no-repeat #F3F3F3;border:1px solid #E7E7E7;-webkit-transition:200ms;-o-transition:200ms;-moz-transition:200ms;transition:200ms;}
#sideMenu li a:hover{ letter-spacing:2px; text-decoration:none; border-color:#ccc }
#sideMenu .on a,#sideMenu .on a:hover{background-color: #0068B7;background-position: 16px -1894px;color: #fff;border-color:#0068B7;}

/* box */
.box{margin-bottom: 15px;}
.box .hd{margin-bottom: 5px;height:38px;line-height:38px;position:relative;border-bottom:1px solid #0068B7;font-size: 18px;}
.box .hd .more{ position:absolute; right:0; color:#999; font-size:14px; }
.box .hd .more a{color:#999}
.box .hd h3{border-bottom: 2px solid #0068B7; line-height: 33px;position:absolute;color: #0068B7;padding: 0 12px 4px 12px; }  
.box .hd h3 a{ color: #0068B7; }
.box .hd h3 a:hover{ text-decoration:none; }
.box .hd ul{position:absolute;height: 39px;line-height: 33px;overflow:hidden;}
.box .hd li{float:left; padding: 0 12px 4px 12px; position:relative;}
.box .hd li a:hover{ text-decoration:none; height:34px; line-height:34px;}
.box .hd .on{ border-bottom: 2px solid #0068B7;  background:#0068B7;}
.box .hd .on a{ color: #ffffff;}
.box .bd{padding: 5px; overflow:hidden;}
/*首页第一栏开始*/
.column{ width:1165px;padding:20px 10px 10px 10px;background:#fff;margin-bottom:5px; overflow:hidden;border:1px solid #D0D3D6; }
.column3{ width:1165px;padding:10px 10px 10px 10px;background:#fff;margin-bottom:5px; overflow:hidden;border:1px solid #D0D3D6; }
.columnA{ float:left;height:389px; margin:0 auto; border:1px solid #D0D3D6; margin-top:5px; padding:5px;}
.zxxwL{width:540px; height:379px; float:left;}
.focusNews{ width:540px; float:left;}
.zxxwR{width:590px; height:379px; float:right; padding-right:20px;}
.zxxwR_title{width:590px; height:34px; float:left; border-bottom:2px solid #0268b6; padding-bottom:1px; line-height:34px;}
.zxxwR_title ul{width:auto; height:auto; float:left;}
.zxxwR_title ul li{width:auto; height:34px; float:left; line-height:34px; font-family:"微软雅黑";  color:#3d4140;}
.zxxwR_title ul li a{display:block;width: 118px;float:left;height:34px;color:#3d4140;font-size:18px;text-align:center;}
.zxxwR_title ul li.hover{padding:0px; width:auto; background:#0068b7; height:34px; line-height:34px; text-align:center; color:#ffffff;}
.zxxwR_title ul li.hover a:hover,.zxxwR_title ul li.hover a:link,.zxxwR_title ul li.hover a:visited{color:#FFFFFF;}


/* 热点专题 */

#columnB{ float:left;border:1px; border: 1px solid #D0D3D6; margin: 10px 0px;}
#columnB h3{width:84px;height:66px;float:left;margin-right:16px;background:#BD1A29;text-align:center;color:#fff;font-size: 19px;}
#columnB h3 a{display:block;padding: 9px 15px;line-height: 1.3;color:#fff;}
#columnB h3 a:hover{text-decoration:none}
#columnC{height: 440px;}
#columnC .areaC .box{margin-bottom:0}
#columnC .areaC .bd{min-height: 118px;_height:112px;}
#columnC .areaC .infoList li{height: 34px;line-height: 34px;}
#columnC .areaR .bd{padding:0}
/* 热点专题 */
.indRdzt{overflow:hidden; zoom:1;}
.indRdzt ul{margin-right: -20px;overflow:hidden;}
.indRdzt li{float:left;margin-right: 15px;width: 254px;}
.indRdzt li a{display:block;}
.indRdzt li img{width:100%;height: 66px;}
.indRdzt .tit{display: block;font-size: 14px;text-align: center;height: 25px;overflow: hidden;}
/*政务公开*/
.areaL{width: 33.58%;float:left;margin-right: 20px;}
.areaC{overflow:hidden;zoom:1;}
.areaR{width: 25.8%;float:right;margin-left: 20px;}
.areaR .bd li{height: 34px;line-height: 34px;}
#columnF{margin-bottom:0}
#columnF .iHd h3 i{background-position: center -736px;}

.gklt { width:767px; float:right; height:auto; overflow:hidden;}
.gklt .areaC .box{margin-bottom:0}
.gklt .areaC .bd{min-height: 118px;_height:112px;}
.gklt .areaC .infoList li{height: 34px;line-height: 34px;}
.gklt .areaR .bd{padding:0}
.gkrt {width: 343px;float:left;height:auto;overflow:hidden;}
.glist li { height:38px; line-height:38px;}

.ydtit { height:41px;line-height: 41px; color:#175eab; font-size:20px;}
.ydlist a {height: 45px;line-height: 44px;text-align:left;text-indent: 95px;font-size:16px;color:#000000;background:#FFFFFF;display:block;margin-bottom: 8px;overflow:hidden;border: 1px solid #ebebeb;}
.ydlist a:hover {box-shadow: 1px 3px 1px #ddd;}
.ydlist a.y1 { border-left:5px solid #1C6EBD; background:url(img/y1.png) 52px center no-repeat;}
.ydlist a.y2 { border-left:5px solid #0086e3; background:url(img/y2.png) 52px center no-repeat;}
.ydlist a.y3 { border-left:5px solid #2a81be; background:url(img/y3.png) 52px center no-repeat;}
.ydlist a.y4 { border-left:5px solid #e8a780; background:url(img/y4.png) 52px center no-repeat;}
.ydlist a.y5 { border-left:5px solid #8ab66d; background:url(img/y5.png) 52px center no-repeat;}
.ydlist a.y6 { border-left:5px solid #e77ed0; background:url(img/y6.png) 52px center no-repeat;}
.ydlist a.y7 { border-left:5px solid #eb7f00; background:url(img/y7.png) 52px center no-repeat;}
.ydlist a.y8 { border-left:5px solid #2ba6c5; background:url(img/y8.png) 52px center no-repeat;}
.ydlist a.y9 { border-left:5px solid #2ba6c5; background:url(img/y9.png) 52px center no-repeat;}
.xxwjcx { height:50px; line-height: 50px; overflow:hidden; background:#1990E0; border-radius:8px;}
.xxwjcx a {display:block;background: url(img/y10.png) 78px center no-repeat;color:#FFFFFF;font-size:18px;font-weight:bold;text-indent: 117px;}
.ztbxs { height:50px; line-height: 50px; overflow:hidden; background:#1C6EBD; border-radius:8px;}
.ztbxs a {display:block;background: url(img/y10.png) 78px center no-repeat;color:#FFFFFF;font-size:18px;font-weight:bold;text-indent: 117px;}



.tblist {overflow:hidden;}
.tblist li {float:left;overflow: hidden;border: 1px solid #cacaca;width: 96px;height: 88px;border-radius: 10px;margin: 4px 8px;}
.tblist li span {display:block;height: 40px;margin-top: 10px;}
.tblist li span.jg1 {background:url(img/ld1.png) center no-repeat;}
.tblist li span.jg2 {background:url(img/ld2.png) center no-repeat;}
.tblist li span.jg3 {background:url(img/ld3.png) center no-repeat;}
.tblist li span.jg4 {background:url(img/ld4.png) center no-repeat;}
.tblist li span.jg5 {background:url(img/ld5.png) center no-repeat;}
.tblist li span.jg6 {background:url(img/ld6.png) center no-repeat;}
.tblist li span.jg7 {background:url(img/ld7.png) center no-repeat;}
.tblist li span.jg8 {background:url(img/ld8.png) center no-repeat;}
.tblist li span.jg9 {background:url(img/ld9.png) center no-repeat;}
.tblist li span.jg10 {background:url(img/ld10.png) center no-repeat;}
.tblist li span.jg11 {background:url(img/ld11.png) center no-repeat;}
.tblist li span.jg12 {background:url(img/ld12.png) center no-repeat;}
.tblist li span.jg13 {background:url(img/ld13.png) center no-repeat;}
.tblist li span.jg14 {background:url(img/ld14.png) center no-repeat;}
.tblist li span.jg15 {background:url(img/ld15.png) center no-repeat;}
.tblist li span.jg16 {background:url(img/ld16.png) center no-repeat;}
.tblist li h3 {font-size:14px;text-align:center;color: #000000;height: 32px;line-height: 32px;}



.Main_xxgk_list{width:1200px; height:auto; margin:0 auto; margin-top:10px; overflow:hidden;}
.Main_xxgkL_algin{width:1200px; margin:0 auto;}

.Main_xxgkL_leftC{width:263px; height:auto; float:left; padding:5px 10px 5px 10px; border:1px solid #5C9CFB;}
.Main_xxgkL_left{width:285px; height:auto; float:left;}
.Main_xxgkL_leftT{width:272px; height:38px; float:left; background:#1C6EBD; line-height:38px; color:#FFFFFF; font-family:"微软雅黑"; font-size:16px; padding-left:13px;}
#demo4 li a{color:#3c4141; font-family:"微软雅黑";}
#demo4 li ul li div a{color:#1C6EBD; font-family:"微软雅黑";}

.Main_xxgkL_right{width:860px; height:auto; float:left; border:1px solid #5C9CFB; padding:10px; margin:0px 0px 0px 20px;}
.Main_xxgkL_right01{/* width:880px; */height:auto;line-height:30px;/* float:left; */color:#555555;clear: both;}
.Main_xxgkL_right01 img{margin-top:7px; padding-right:5px;}
.Main_xxgkL_right01 a{color:#555555;}
.Main_xxgkL_right01 a:hover{color:#aa0100;}
.Main_xxgkL_right02{width:795px; height:55px; float:left; background:#f2f2f2; line-height:55px; padding-left:85px; margin-top:10px;}
.Main_xxgkL_right02 input{width:260px; height:26px; float:left; border:1px solid #dfdfdd; margin-top:13px; background:#FFFFFF; line-height:26px; color:#555555;}

/*政务互动*/
#hdjl { width:auto;}

#hdjl_sidebar {
	float: right;
	width: 300px;
	padding-right:10px;
}
.zwhd{
  width:860px;
  height:345px;

margin-bottom:15px;
  background-color:#FFFFFF;
}

.zwhd_flashbox
{
	margin:6px 6px 6px 6px;
	width:420px;
	height:280px;
	background-color:#FFFEFA;
}
.zwhd_left{
  float:left;
  width:420px;
  height:320px;

  overflow:hidden;
  display:inline;
  background-color:#FFFFFF;
  border:1px solid #cccccc;
}
.zwhd_left2{
  float:left;
  width:860px;
  height:420px;
  overflow:hidden;
  background-color:#FFFFFF;
  border:1px solid #cccccc;
}
.zwhd_right
{
  float:right;
  width:420px;

  overflow:hidden;
  display:inline;
  background-color:#FFFFFF;
  border:1px solid #cccccc;
}

.zwhdR{width:420px; height:320px; float:right;}
.zwhdR_title{width:420px; height:34px; float:left; border-bottom:2px solid #0268b6; padding-bottom:1px; line-height:34px;}
.zwhdR_title ul{width:auto; height:auto; float:left;}
.zwhdR_title ul li{width:auto; height:34px; float:left; line-height:34px; font-family:"微软雅黑";  color:#3d4140;}
.zwhdR_title ul li a{display:block;width: 118px;float:left;height:34px;color:#3d4140;font-size:18px;text-align:center;}
.zwhdR_title ul li.hover{padding:0px; width:auto; background:#0068b7; height:34px; line-height:34px; text-align:center; color:#ffffff;}
.zwhdR_title ul li.hover a:hover,.zwhdR_title ul li.hover a:link,.zwhdR_title ul li.hover a:visited{color:#FFFFFF;}

.zwhdL2{width:860px; height:420px; float:right;}
.zwhdL2_title{width:860px; height:34px; float:left; border-bottom:2px solid #0268b6; padding-bottom:1px; line-height:34px;}
.zwhdL2_title ul{width:auto; height:auto; float:left;}
.zwhdL2_title ul li{width:auto; height:34px; float:left; line-height:34px; font-family:"微软雅黑";  color:#3d4140;}
.zwhdL2_title ul li a{display:block;width: 118px;float:left;height:34px;color:#3d4140;font-size:18px;text-align:center;}
.zwhdL2_title ul li.hover{padding:0px; width:auto; background:#0068b7; height:34px; line-height:34px; text-align:center; color:#ffffff;}
.zwhdL2_title ul li.hover a:hover,.zwhdR_title ul li.hover a:link,.zwhdR_title ul li.hover a:visited{color:#FFFFFF;}

/*网上信访*/
#main_bgxf
{
    padding:0;
    margin: 0px auto;
    width:1200px;
    clear:both;
    background:#fff; 
}


/* boxA */
.boxA{margin-bottom: 15px;}
.boxA .hd{height: 39px;line-height: 39px;position:relative;border-bottom:1px solid #E1E1E1;background:#F9F9F9;}
.boxA .hd .more{font-size: 14px;position:absolute;right:10px;color:#999;}
.boxA .hd h3{position:absolute;color: #0068B7;font-size: 18px;line-height: 38px;padding: 0 20px;background:#F9F9F9;border:1px solid #E1E1E1;border-top: 3px solid #0068B7;border-bottom:0;}
.boxA .hd h3 a{ color:#0068B7;  }
.boxA .hd h3 a:hover{ text-decoration:none; }
.boxA .hd ul{position:absolute;height: 40px;overflow:hidden;}
.boxA .hd li{float:left;font-size: 18px;height: 39px;line-height: 39px;background:#F9F9F9;}
.boxA .hd li a{display:block;float:left;padding: 0 20px;}
.boxA .hd li a:hover{text-decoration:none}
.boxA .hd .on{border:1px solid #E1E1E1;border-top: 3px solid #0068B7;border-bottom:0;}
.boxA .bd{ padding:5px; overflow:hidden; }

/* boxB */
.boxB{ background:#fff; }
.boxB .hd{ height: 39px;line-height: 39px;position:relative; border:1px solid #E1E1E1; }
.boxB .hd .more{font-size: 14px;position:absolute;right:10px;color: #666;}
.boxB .hd h3{padding: 0 20px;font-size: 18px;color:#fff; background: #0068B7; position:absolute; height:41px; line-height:41px; left:-1px; top:-1px;}
.boxB .hd h3 a{ color:#fff }
.boxB .bd{overflow:hidden; padding:10px; border: 1px solid #E9E9E9; border-top:0;}

/* boxC */
.boxC{ margin-bottom:15px; overflow:hidden; }
.boxC .hd{height: 34px;line-height: 34px;background:#FAFAFA;border-bottom:1px solid #E9E9E9;position:relative;}
.boxC .hd .more{ position:absolute; right:10px; top:0; font-size:14px;}
.boxC .hd .more a{color:#666}
.boxC .hd ul{ overflow:hidden;}
.boxC .hd ul li{float:left; }
.boxC .hd ul a{ display:block; float:left; line-height:16px;padding:0 20px; margin:9px 0; border-right:1px solid #ccc;}
.boxC .hd ul a:hover{text-decoration:none}
.boxC .hd ul li:last-child a{border-right:0}
.boxC .hd .on a{color:#0068B7; }
.boxC .bd{overflow:hidden; padding:8px 5px }

/* boxD */
.boxD{margin-bottom:20px;}
.boxD .hd{height: 40px;line-height: 40px;background:#0068B7;}
.boxD .hd h3{font-size: 18px;color:#fff;}
.boxD .hd h3 a{color:#fff}
.boxD .hd h3 i{display:block;float:left;width:42px;height: 40px;background: url(img/icons-zwgk.png) #00599D 10px 10px no-repeat;margin-right:10px;}
.boxD .bd{background:#fff;overflow:hidden; border: 1px solid #E9E9E9; border-top:0;}

/* boxE */
.boxE{margin-bottom:15px;}
.boxE .hd{height: 40px;line-height: 40px;overflow:hidden;border-bottom:2px solid #0068B7;}
.boxE .hd h3{float:left;padding: 0 20px;background:#0068B7;color:#fff;font-size: 18px;}
.boxE .hd h3 a{color:#fff; display:block; float:left;  }
.boxE .hd .more{float:right;}
.boxE .bd{padding:10px;overflow:hidden;}

/* 侧栏盒子模型 */
.sideBox { margin-bottom: 20px; border:1px solid #D0D3D6; padding: 10px 18px 15px 18px;background: #fff;border-top: 2px solid #0068B7;}
.sideBox .hd { overflow: hidden;padding: 0px 0 10px 0;}
.sideBox .hd .more { float: right; }
.sideBox .hd h3 {font-size: 20px;color: #0068B7;}
.sideBox .hd h3 a { color: #fff; }
.sideBox .hd h3 a:hover { text-decoration: none; }

.sideBox2 { width:275; float: right; background: #fff;}
.sideBox2 .hd { overflow: hidden;padding: 10px 0 10px 0;}
.sideBox2 .hd .more { float: right; }

/* infoListA */
.infoListA li{padding: 0 0 10px 12px;margin-bottom:10px;border-bottom: 1px solid #eee;line-height:1.5;background: url(img/icons.png) 0 -387px no-repeat;position:relative;}
.infoListA .date{ color:#999; float:right;}
.infoListA .last{border-bottom:0}


/* 信件列表 */
.letterList{width: 100%; text-align: left; }
.letterList th,
.letterList td{text-align: left;font-size: 16px; vertical-align:middle; line-height:28px; padding: 6px 5px}
.letterList th,
.letterList .even{background: #f5f5f5;}
.letterList th{color: #0068B7; height:40px; padding: 0px;}
.letterList th.title{text-align: left; padding-left: 38px;}
.letterList .num{display: none;}
.letterList td.title{text-align: left; padding-left: 5px; }
.letterList .ico{width:30px; text-align:left; vertical-align:middle; padding: 0px}
.letterList .ico img{ vertical-align:middle;}
.letterList .dep{width: 90px;}
.letterList .state{width: 90px;}
.letterList .state .s0 { color: #333; }
.letterList .state .s1 { color: #f70; }
.letterList .state .s2 { color: #f00; }
.letterList .state .s3 { color: #390; }
.letterList .state .s4 { color: #333; text-decoration: line-through; }
.letterList .date{border-right:none; width: 90px; }

/* mainBox */
.mainBox { float:left; width:860px;}
.mainBox .mHd{position: relative;border-bottom: 1px solid #E1E1E1;background:#F9F9F9;line-height:45px;height: 48px;margin-bottom:20px;}
.mainBox .mHd .list{ overflow:hidden;  }
.mainBox .mHd .list li{float:left; padding: 0 4%; }
.mainBox .mHd .list a{font-size:20px;color: #888;}
.mainBox .mHd .list a:hover{ text-decoration:none}
.mainBox .mHd .list .on a{ color:#0068B7 }
.mainBox .mHd h3,.mainBox .mHd .list .on{position: relative;font-weight: bold;border:1px solid #E1E1E1;display:inline-block; *display:inline;zoom:1;padding: 0 4%;height: 47px;border-top:2px solid #0068B7;color:#0068B7;border-bottom:0;font-size: 20px;background:#F9F9F9;bottom: -1px;}
.mainBox .mHd h3 a{color:#0068B7}
.mainBox .mBd{overflow:hidden;}



/* 友情链接 */
.friendLinks{ border-top:1px solid #ddd; background:#EEEEEE; padding:10px 0; }
.friendLinks h3{float:left;font-size:18px;color:#0068B7;padding-left: 31px;background: url(img/icons.png) 0 -813px no-repeat;}
.friendLinks .con{overflow:hidden; color:#888; font-size:18px;}
.friendLinks select{padding: 6px;float:left;width: 18.4%; _width: 18.2%; _display:inline; margin-left: 1.6%;  border:1px solid #ccc;}

/* 侧栏-栏目内搜索 */
#sideSearch .bd li{padding:0 0 10px 0; overflow:hidden;}
#sideSearch .nodes,#sideSearch input,#sideSearch button{ height:32px; line-height:32px; width:100%; border:1px solid #ddd; font-size:14px; font-family:"microsoft yahei"; outline:none  }
#sideSearch .keyword{ width:60%; padding:0 5px; }
#sideSearch button{line-height: 28px;width:32%;float:right;background: #0068B7; border-color:#0068B7; color: #fff;}
/*文章栏目设置*/
.xwzx{
 float:left;
  width:860px;
  height:345px;
  background-color:#FFFFFF;
  margin-bottom:20px;

}
.xwzxcd { float:right; width:300px; margin-left:20px; margin-right:15px;}
.xwzx_left{
  float:left;
  width:415px;
  height:325px;
  margin:10px 0px 0px 0px;
  overflow:hidden;
  display:inline;
  background-color:#FFFFFF;
  border:1px solid #cccccc;
}
.xwzx_leftaa{
  float:left;
  width:600px;
  height:325px;
  margin:10px 0px 0px 0px;
  overflow:hidden;
  display:inline;
  background-color:#FFFFFF;
  border:1px solid #cccccc;
}



.xwzx_flashbox
{
	margin:6px 6px 6px 6px;
	width:415px;
	height:280px;
	background-color:#FFFEFA;
}

.xwzx_right{
float:right;
width:415px;
 margin:10px 0px 0px 10px;
  overflow:hidden;
  display:inline;
  background-color:#FFFFFF;
  border:1px solid #cccccc;
}
.xwzxR{width:415px; height:325px; float:right;}
.xwzxR_title{width:415px; height:34px; float:left; border-bottom:2px solid #0268b6; padding-bottom:1px; line-height:34px;}
.xwzxR_title ul{width:auto; height:auto; float:left;}
.xwzxR_title ul li{width:auto; height:34px; float:left; line-height:34px; font-family:"微软雅黑";  color:#3d4140;}
.xwzxR_title ul li a{display:block;width: 118px;float:left;height:34px;color:#3d4140;font-size:18px;text-align:center;}
.xwzxR_title ul li.hover{padding:0px; width:auto; background:#0068b7; height:34px; line-height:34px; text-align:center; color:#ffffff;}
.xwzxR_title ul li.hover a:hover,.xwzxR_title ul li.hover a:link,.xwzxR_title ul li.hover a:visited{color:#FFFFFF;}

.xwzxL{width:410px; height:325px; float:right;}
.xwzxL_title{width:410px; height:34px; float:left; border-bottom:2px solid #0268b6; padding-bottom:1px; line-height:34px;}
.xwzxL_title ul{width:auto; height:auto; float:left;}
.xwzxL_title ul li{width:auto; height:34px; float:left; line-height:34px; font-family:"微软雅黑";  color:#3d4140;}
.xwzxL_title ul li a{display:block;width: 118px;float:left;height:34px;color:#3d4140;font-size:18px;text-align:center;}
.xwzxL_title ul li.hover{padding:0px; width:auto; background:#0068b7; height:34px; line-height:34px; text-align:center; color:#ffffff;}
.xwzxL_title ul li.hover a:hover,.xwzxR_title ul li.hover a:link,.xwzxR_title ul li.hover a:visited{color:#FFFFFF;}

.xwzxLaa{width:610px; height:325px; float:right;}

.c_article_list{
    width:860;
}
.c_article_list dt li
{
	float:left;
}
.c_article_list dt li span
{
	display:block;
	background: url(images/list_dtbtbg_r.gif) no-repeat right top;
}
.c_article_list dt li span a
{
    display: block;
	background: url(images/list_dtbtbg_l.gif) no-repeat left top;
	padding:4px 8px 0 8px;
	font: normal normal bold 16px/150% auto;
	text-align:center;
	text-decoration:none;
	color:#D11708;
}
.c_article_list dt
{
	height:24px;
	background: url(images/invest_title2bg.gif) repeat-x;
	border-bottom:#d6dee7 1px solid;
	overflow:hidden;
	padding-left:27px;
	border:#d6dee7 1px solid;
}
.c_article_list dd, .childclass_content
{
	padding:8px 15px 9px;
	background: url(images/Gen_list_bg.gif) repeat-x;
}
.c_article_list dd ul li, .childclass_content ul li
{
	background: url(images/Gen_list_line.gif) no-repeat left bottom;
	padding:6px 0px 0px 28px;
	height:24px;
	font: normal normal normal 16px/120% Arial, "微软雅黑" ,Helvetica,sans-serif;;
	color:#333333;
}
.c_article_list dd li a, .childclass_content li a
{
	color:#333333;
	font: normal normal normal 16px/120% auto;
}
.c_article_search
{
	background: url(images/article_search_bg.gif) no-repeat left;
	border-right:1px solid #d6dee7;
	height:31px;
	padding:6px 0 0 70px;
	clear:both;
}

.clearbox, .clearbox2
{
    border-top: 1px solid transparent !important;
    margin-top: -1px !important;
    border-top: 0px;
    margin-top: 0px;
    height: 0px;
    clear: both;
    background: none;
    font-size: 0px;
    visibility: hidden;
}
.clearbox2
{
    margin-right: 205px;
    clear: left;
}
.showpage {font-size:14px;}

.c_b_pic_m .m_b_pic_title
{
	margin:10px 0;
}


/*--
颜色代码
#0068B7 深蓝色标题
#ddd 淡蓝色边框
--*/
